<?php
/*****************************************************************************************************************************************************
******************************************************************************************************************************************************

																		Mobile Nav
																		
*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
$mobile_class = reza_logo_position() == 'header'?'header':'masthead';
$logo_align = reza_alignment(reza_option('logo_align'));
if($logo_align=='center'){
	$logo_align =reza_is_right();	
}
$mobile_stikcy='';
if(reza_option('header_sticky')!=='disable'){
	$mobile_stikcy= 'rd-sticky';
} 
 ?>
<div class="rd-toolbar-mobile <?php echo esc_attr($mobile_stikcy);?> rd-toolbar-<?php echo esc_attr($mobile_class);?>" >
	
	<?php reza_nav_mobile_logo();?>
         
	<div class="rd-none-toolbar-<?php  echo esc_attr($logo_align);?>">
		<?php 
		if(reza_mobile_item(reza_option('text_header'))){ reza_nav_mobile_text_header();}; 
 		if(reza_mobile_item(reza_option('cart'))){ reza_nav_mobile_cart();};   
		if(reza_mobile_item(reza_option('call'))){ reza_nav_mobile_call();};   
		if(reza_mobile_item(reza_option('contact_us'))){ reza_nav_mobile_contact_us();};   
		if(reza_mobile_item(reza_option('social'))){ reza_nav_mobile_social();};   
		if(reza_mobile_item(reza_option('searchform'))){ reza_nav_mobile_search();};   
		if(reza_mobile_item(reza_option('loginform'))){ reza_nav_mobile_login();};   
		if(reza_mobile_item(reza_option('wish'))){ reza_nav_mobile_wish();};   
		reza_nav_mobile_menu(); 
		
 		?>
	</div>	
 </div>